package com.example.zxweb.exception;

/**
 * @Description: bussiness自定义401异常
 * @Author ZhouWenTao
 * @Date 2023/9/8 11:46
 */
public class Business401Exception extends RuntimeException {
	private static final long serialVersionUID = 1L;

	public Business401Exception(String message){
		super(message);
	}

	public Business401Exception(Throwable cause)
	{
		super(cause);
	}

	public Business401Exception(String message, Throwable cause)
	{
		super(message,cause);
	}
}
